[Koha] 2.2.8 & mysql-5

Joshua M. Ferraro jmf at liblime.com
Tue Mar 13 02:29:42 NZDT 2007

Hi Jason,

----- "Jason Ronallo" <jronallo at gmail.com> wrote:
> I don't see anything about mysql-5 in the release notes for 2.2.8.
> Are known problems with mysql-5 fixed in the 2.2.8 release? What's the
> current status?
> There was talk on the list a couple weeks ago that 2.2.8 may fix
> these problems, but I'm looking for some confirmation that the fixes made
> it into 2.2.8 before proceeding with an upgrade from 2.2.7. I had to
> install Etch on this machine and currently use apt-pinning to keep
> mysql-4.1.

As far as I know, 2.2.8 should work fine with mysql 5. I know there
are several libraries now running 2.2. with mysql 5 and I think we've
got all the patches needed wrapped into 2.2.8. If you encounter any
problems let us know and we'll be sure to address them quickly.


Joshua Ferraro                       SUPPORT FOR OPEN-SOURCE SOFTWARE
President, Technology       migration, training, maintenance, support
LibLime                                Featuring Koha Open-Source ILS
jmf at liblime.com |Full Demos at http://liblime.com/koha |1(888)KohaILS

More information about the Koha mailing list